Jump to content
IGNORED

TamagoSetBody Error


Guest GingerTom

Recommended Posts

Guest GingerTom

Hello, everyone.

 

So I took the plunge and loaded in a 'ton' of LoversMods and had no troubles (so far--I'm used to Wyre Bash) but this one was inside another so I don't know where to find this on here--if it's on here:

 

error: SetBody 2ch-Edition 0,3 or above is required

 

And of course it won't let me continue because it keeps popping up and saying that.

 

Would some one kindly point me in the right direction for that.

 

And yes I did 'search' but... :s

 

Thanks for any help.

 

 

Link to comment

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...